tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Bainbridge <jbainbri...@gmail.com>
Subject Re: Location of backwards compatibility patch
Date Tue, 21 Jun 2005 19:39:39 GMT
On 6/21/05, Scott, Brian <ScottB@talgov.com> wrote:
> Hello friends.  I'm curious if anyone can guide me to the Tomcat
> compatibility patch that will allow me to run Tomcat 5.5 under jdk 142_05.
> I spent some time on the jakarta site but was unable to locate the file.
> Thank you in advance.

look for a suffix of -compat on the download page right where you got 5.5 from.

I really can't see how many people can't see that along with the admin
package, maybe we should make the link blink. :P

regards,
-- 
Jason Bainbridge
http://kde.org - webmaster@kde.org
Personal Site - http://jasonbainbridge.com

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message